﻿
.banner1{ width:1000px; margin:0px auto;}
.banner1 img{width:1000px;}
.ab_main{ width:1000px; margin:0px auto;}
.ab_left{ float:left; width:187px; padding-bottom:15px;}
.ab_right{ width:790px; float:right; padding-top:15px;}
.ab_left1{ margin-top:15px;}
.ab_left1 h2{ background:#0053A9; width:187px; height:49px; line-height:45px; color:#fff; font-size:18px; font-family:"Microsoft YaHei"; text-indent:20px;}
.ab_left1 h2 font{ font-size:12px; margin-left:5px; font-family:Arial, Helvetica, sans-serif;}
.ab_left1 ul{ border:1px solid #d9d9d9; border-top:none;}
.ab_left1 ul li a{ display:block; height:45px; line-height:45px; text-indent:20px; border-bottom:1px dotted #b2b2b2;font-size:16px;}
.ab_left1 ul li a font{ font-size:12px; margin-right:5px;}
.ab_left1 ul li a:hover{color:#0053A9}
.ab_left1 ul li a.cur_left{ display:block;height:45px; line-height:45px; text-indent:20px; background:#aa8d27; color:#fff; border-bottom:1px dotted #b2b2b2;}

.ab_left1 ul li.hover a{color:#B30011;font-weight:bold; }

.ab_left2{ margin-top:15px;}
.ab_left2 h2{ background:#0053A9; width:187px; height:49px; line-height:45px; color:#fff; font-size:18px; font-family:"Microsoft YaHei"; text-indent:20px;}
.ab_left2 h2 font{ font-size:12px; margin-left:5px; font-family:Arial, Helvetica, sans-serif;}
.ab_left2_ul{ border:1px solid #d9d9d9; border-top:none; height:590px; width:185px}
.ab_left2 ul{}
.ab_left2 ul li{ text-align:center;}
.ab_left2 ul li a img{ width:150px;height:150px; border:1px solid #ccc; display:block;}
.ab_left2 ul li a span{ display:block; height:25px; line-height:25px;background:#ccc; width:152px; text-align:center;}
.ab_left2 ul li a:hover span{ display:block; height:25px; background:#B30011; color:#fff; width:152px; text-align:center;}


.ab_left3{margin-top:15px;}
.ab_left3 h2{ background:#0053A9; width:187px; height:49px; line-height:45px; color:#fff; font-size:18px; font-family:"Microsoft YaHei"; text-indent:20px;}

.ab_left3 ul{ border:1px solid #d9d9d9; border-top:none;line-height:24px;color:#8B8B8B}
.ab_left3 ul p.tel{display:block;background:url(/images/tel.jpg) no-repeat left;padding-left:65px;padding-top:5px;font-family:"Microsoft YaHei";}

.ab_left3 ul p.tel1{color:#727272;line-height:22px;padding:0 5px;}


.ab_right h2{font-size:14px; font-family:"Microsoft YaHei"; height:40px; line-height:40px; border: 1px solid #ddd; font-weight:bold;border-radius:6px;}
.ab_right h2 strong{ float:left; background:url(../images/dian1.jpg) no-repeat left center; text-indent:13px;}
.ab_right h2 span{ font-size:12px; float:left; font-family:"Microsoft YaHei"; background:url(../images/fanzi.jpg) no-repeat left center; text-indent:18px; font-weight:normal;}
.ab_txt{ padding:15px 15px;color:#5B5A5A;line-height:28px}
.ab_txt p{line-height:35px!important;}


.abtita{width:100%;text-align:center;font-size:22px;padding:20px 0; margin:20px 0;border-bottom:1px dashed #ddd;color:#2F2F2F}
.abtitb{color:#2F2F2F;font-size:14px;line-height:30px;}
.abtitb a{color:#2F2F2F}
.abtitb img{max-width:100%}

.cp_txt{width:100%;float:left}
.cp_txt li{float:left;width:31%;margin:20px 1%;border: 1px solid #ccc;}
.cp_txt li img{width:245px;height:auto;height:243px}
.cp_txt li a.cptxt{display:block;width:100%;height:40px;line-height:40px;background:#ccc;text-align:center;}
.cp_txt li a.cptxt b{font-weight:normal;}
.cp_txt li:hover a.cptxt{background:#0053A9;color:#fff}


.art_txt{width:100%;float:left}
.art_txt li{width:97%;float:left;margin:10px;border-bottom:1px dashed #ddd;padding:10px 0}
.art_txt li span{float:right}

.cpnrt{width:100%;float:left;margin-bottom:30px;}
.cpnrtl{width:386px;height:386px;overflow:hidden;float:left;border:2px solid #ddd;padding:5px;text-align:center;}
.cpnrtl img{width:auto;height:386px;    max-width: 386px;}
.cpnrtr{width:300px;float:right;}
.cpnrtr .tt{font-size:30px;color:#000;margin-top:20px;line-height:40px;}
.cpnrtr .tel{font-size:22px;color:#0053A9;margin-top:20px;}
.cpnrtr .info{height:140px;}
.cpnrtr .anniu{background:url(/images/buy.jpg) no-repeat;width:115px;height:33px;line-height:33px;text-align:center;margin-top:20px;}
.cpnrtr .anniu a{color:#fff;font-size:16px;}
.cpnrtr .fenxiang{margin-top:20px;}

.cpnrb{width:100%;float:left;    border: solid 1px #dedede;margin-bottom:30px;}


.pro_key {
	line-height:35px;
	border-top:dashed 1px #d7d7d7;
	margin-top:5px;
	font-size:14px;
}
.dgxxBox {
	padding:0 34px;
	width:692px;
	height:361px;
	background-color:#f2f2f2;
	font-family:微软雅黑;
}
.dgxxBox p {
	font-size:16px;
	padding:25px 0;
	color:#666;
}
.dgxxBox .m_form {
}
.dgxxBox .m_form li {
	width:338px;
	height:38px;
	float:left;
	margin-bottom:13px;
	color:#777;
}
.dgxxBox .m_form label {
	float:left;
	border:1px solid #dedede;
	line-height:36px;
	height:36px;
	width:77px;
	display:inline-block;
	text-align:center;
	background:#fff;
}
.dgxxBox .m_form .iptTxt {
	float:right;
	width:258px;
	border:1px solid #dedede;
	border-left-width:0;
	height:16px;
	line-height:16px;
	padding:10px 0;
	outline:none;
	text-indent:1em;
	background:#fff;
	color:#333;
}
.dgxxBox .m_form .txtAre {
	margin-left:12px;
	width:296px;
	height:161px;
	border:1px solid #dedede;
	outline:none;
	resize:none;
	padding:14px;
	color:#333;
	line-height:18px;
}
.dgxxBox .m_form .btnTjly {
	width:338px;
	height:38px;
	background:#008CE1;
	border:none;
	cursor:pointer;
	color:#fff;
}
.dgxxBox .m_form .areLi {
	height:300px;
	float:right;
	display:inline;
}
.dgxxBox .m_form .btnLi {
	background:none;
	height:60px;
}


.dis_title {
    height: 37px;
    color: #0053aa;
    background: #fafafa;
    border-bottom: solid 1px #ddd;
    font-size: 15px;
    font-weight: bold;
}
.dis_title span {
    color: #0053aa;
    display: block;
    width: 100px;
    background: #fff;
    height: 36px;
    line-height: 36px;
    border-top: solid 2px #0053aa;
    border-right: solid 1px #ddd;
    text-align: center;
}
.dis_body{padding:20px;}
.dis_body img{max-width:100%;height:auto!important;}

.biaodan{width:450px;margin:0 auto;line-height:40px;}
.biaodan .tit{padding:20px 0;font-size:28px;font-weight:bold;text-align:center;}
.biaodan input{height:26px;}
.biaodan textarea{height:80px!important;}
.biaodan .coolbg{width:80px!important;background:#014F9F;color:#fff;border:none;height:30px;}

.sub_right h3{font-size:26px;font-weight:bold;}






.fenye{width:100%;float:left;margin:20px 0;}
.fenye li{float:left;border: 1px solid #ddd;margin-left:10px;padding:3px 8px;}
.fenye li:hover{border: 1px solid #0053A9;background:#0053A9;}
.fenye li:hover a{color:#fff}
.fenye li.thisclass{border: 1px solid #0053A9;background:#0053A9;color:#fff}



